# O Manual do &amarok;

Mike
Diehl

    madpenguin8@yahoo.com

A Equipa de Desenvolvimento Amarok
Programadores
Pedro
Morais

    morais@kde.org

Tradução
2005
A Equipa de Desenvolvimento do Amarok
2006
A Ekipa do doKymotion
&FDLNotice;
2006-02-20
2.1

&amarok; é uma leitor multimédia para o Ambiente de Trabalho K.

KDE
multimédia
leitor
áudio
ogg
mp3
wav
música
som
programa

## Introdução

Logótipo

O &amarok; é o leitor de áudio para o &kde;, que é extremamente poderoso, mas à mesma simples de usar.

Com o &amarok;, poderá simplesmente arrastar e largar músicas na lista. Talvez queira procurar por aquela música em especial no meio dos milhares da sua colecção. O navegador da colecção do &amarok;, com a sua barra de procura, ajudá-lo-á a procurar essa música numa questão de segundos.

Com isto, parece que o &amarok; tem as mesmas funcionalidades antigas que qualquer leitor de áudio médio tem, mas ainda não parámos. Uma vista de olhos no navegador de contexto fará com que veja porque é que o &amarok; está um passo à frente do resto. O navegador de contexto mostra todos os tipos de informação relacionados com a sua faixa actua - desde a capa do álbum até às outras músicas do mesmo artista, passando pelos artistas relacionados - uma forma informativa mas também divertido de ver a sua colecção!

Você já tem várias listas de músicas diferentes mas não se consegue decidir qual deseja usar? Então o navegador das listas de músicas é mesmo o indicado para si. Nunca sabe o que deseja ouvir? O Modo Dinâmico do Amarok irá escolher as suas músicas por si, e as Listas Inteligentes permitem-lhe saltar para áreas específicas da sua colecção.

O Amarok tem um suporte impecável para o iPod da Apple, o IFP da iRiver e para uma variedade de dispositivos genéricos USB. Também oferece várias plataformas de áudio diferentes, permitindo a SI escolher como deseja ouvir a sua música. Estas e muitas outras funcionalidades fazem dele o leitor de áudio mais avançado disponível. O &amarok; é inteligente, 'sexy' e apto. Esperamos que o seu uso lhe permita de facto "Descobrir de novo a sua música!"

&amarok-quick;

&amarok-config;

&amarok-using;

&amarok-advanced;

&amarok-faq;

## Créditos e Licença

Programa copyright 2003-2005 Mark Kretschmann markey@web.de e A Equipa do AmaroK.

### A Equipa AmaroK

- Christian babe-magnet Muehlhaeuser chris@chris.de

- Frederik ich bin kein Deustcher! Holljen fh@ez.no

- Mark é bom, mas não é o irssi Kretschmann markey@web.de

- Max Turtle-Power Howell max.howell@methylblue.com

- Mike purple is not girly! Diehl madpenguin8@yahoo.com

- Pierpaolo Spaghetti Coder Di Panfilopippo_dp@libero.it

- Roman e Deus disse, haja o Mac Becker roman@formmorf.de

- Seb Surfin' down under Ruiz me@sebruiz.net

- Stanislav alguém disse DCOP? Karchebny Stanislav.Karchebny@kdemail.net

### Contribuições:

- Adam Pigg (analisadores, correcções) adam@piggz.fsnet.co.uk

- Adeodato Simo (correcções) asp16@alu.ua.es

- Alexandre Oliveira (melhorias, correcções de erros) aleprj@gmail.com

- Andreas Mair (Suporte MySql) am_ml@linogate.com

- Andrew de Quincey (suporte de Postgresql) adq_dvb@lidskialf.net

- Christie Harris (roKymoter) dangle.baby@gmail.com

- Dan Leinir Turthra Jensen (assistente de primeira execução) admin@removeleinir.dk

- Dan Meltzer (roKymoter) hydrogen@notyetimplemented.com

- Enrico Ros (analisadores, rei do openGL) eros.kde@email.it

- Florian 'da-flow' Egerer (ícone Lobo Azul da aplicação Amarok) flo_for_never@gmx.at

- Gérard Dürrmeyer (ícones e trabalho de imagens) gerard@randomtree.com

- Greg Meyer (Ajuda fabulosa com a nossa avalanche de erros pré-1.2) greg@gkmweb.com

- Harald Sitter (roKymoter, melhorias no manual, traduções, correcções de erros, imagens) harald.sitter@kdemail.net

- Ian Monroe (correcções, modelo de programas em Ruby (eean) )ian@monroe.nu

- Jarkko Lehti (testes) grue@iki.fi

- Jocke Andersson (roKymoter) ajocke@gmail.com

- Kenneth Wesley Wimer II (ícones) kwwii@bootsplash.org

- Kenny Lemieux (administrador Web do Amarok) swaft@pwsp.net

- Melchior Franz (nova rotina FFT, correcções) mfranz@kde.org

- Michael Pyne (código de exportação para o K3B) michael.pyne@kdemail.net

- Nenad Grujicic (ecrã inicial do 1.1) mchitman@neobee.net

- Olivier Bédard (alojamento da página Web) paleo@pwsp.net

- Reigo Reinmets (suporte de Wikipedia, correcções) xatax@hot.ee

- Roland Gigler (motor do MAS) michael.pyne@kdemail.net

- Sami Nieminen (suporte do Audioscrobbler) sami.nieminen@iki.fi

- Scott Wheeler (TagLib) wheeler@kde.org

- Stefan Bogner (Montes de coisas) bochi@online.ms

- Stefan Siegel (correcções de erros, actualizações) kde@sdas.de

- Sven Krohlas (roKymoter) sven@asbest-online.de

- Whitehawk Stormchaser (testes, correcções) zerokode@gmx.net

Documentação copyright 2005 Mike Diehl madpenguin8@yahoo.com

&underFDL; &underGPL;

&amarok-req;

## Instalação

### Como obter o &amarok;

&amarok; pode ser obtido na página do &amarok;

A versão de desenvolvimento mais recente pode ser obtida no módulo de SVN do &kde; /trunk/extragear/multimedia/amarok/.

#### Como compilar o &amarok;

Para poder compilar e instalar o Amarok no seu sistema, escreva o seguinte comando na directoria de base da distribuição do Amarok:

`./configure --prefix=`kde-config --prefix`` `make` `su -c "make install"`

A opção do 'configure' --enable-final já não é mais suportada.

Dado que o &amarok; usa o autoconf e o automake, não deverá ter problemas a compilá-lo. Se porventura os tiver, comunique-os por favor nas listas de correio do &kde;.

#### Opções de Configuração

O &amarok; é como as outras aplicações, na medida em que tem várias opções de compilação que poderão ser activadas ou desactivadas durante o 'configure'. Esta é uma lista das opções que poderão ser configuradas.

Algumas das opções de compilação necessitam de usar certas dependências específicas. Veja a secção de requisitos para mais detalhes.

Opção | Predefinição | Descrição
--- | --- | ---
--enable-debug= | no | Activa os símbolos de depuração. Opte por yes, no e full. Por favor, use o full se estiver interessado em ajudar no desenvolvimento do &amarok;.
--enable-mysql | Desactivado | Activa o suporte da base de dados MySQL no &amarok;
--disable-amazon | Activo | Desactiva o suporte de obtenções das capas na Amazon para o &amarok;
--without-arts | Com | Desactiva o suporte do aRts no &amarok;
--without-gstreamer | Com | Desactiva o suporte do GStreamer no &amarok;
--with-helix | Com | Desactiva o suporte do motor Helix no &amarok;
--without-xine | Com | Desactiva o suporte do Xine no &amarok;
--with-nmm | Sem | Activa o suporte do NMM no &amarok;
--with-mas | Sem | Activa o suporte do MAS no &amarok;
--without-opengl | Com | Desactiva o suporte de OpenGL (analisador) no &amarok;
--without-included-sqlite | Com | Não usa o código do 'sqlite' incluído (necessita de ter o 'sqlite' instalado)

&documentation.index;